/* new style */
BODY{background-color:#bdbdbd;}
TD.MENU_BG{
	background-image: url(_images/hintergrund.gif);
	background-repeat: repeat-y;
}
TD.FOOTER_LINE{background-color:#afafaf;}
TD.TEASER_UNTER{
	background-color: #c9e5ff;
	background-image: url(_images/teaser-bg.gif);
}
A.TEASER_HREF{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 13px;
	margin: 0px;
	padding: 0px;
}
.form_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.shadow {
	background-image: url(_images/hintergrund.gif);
	background-repeat: repeat-y;
}
/* old style*/
/* hilfe*/
TD.ORANGE {
	background-color: #ffffff;
}
TD.HELLBLAU {
	background-color: #ffffff;
	background-image: none;
}
TD.BLAU {
	background-color: #999999;
}
#UEBERSCHRIFT {
	font-family: Arial, Verdana, sans-serif;
	font-size:18px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
	margin-left:0px;
	line-height:18px;
}
#UNTERZEILE {
	font-family: Arial, Verdana, sans-serif; 
	font-size:12px; 
	color:#1C70B7; 
	text-decoration:none; 
	font-weight:bold;
	margin-left:0px;
	line-height:15px;
}
#FLIESSTEXT {
	font-family: Arial, Verdana, sans-serif; 
	font-size:12px; 
	color:#231F20; 
	text-decoration:none; 
	font-weight:regular;
	margin-left:0px;
	line-height:15px;
}
#FLIESSTEXT A {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:underline;
	font-weight:regular;
	margin-left:0px;
	line-height:15px;
}
#FLIESSTEXT B {
	font-family: Arial, Verdana, sans-serif; 
	font-size:12px; 
	color:#333333; 
	text-decoration:none; 
	font-weight:bold;
	margin-left:0px;
	line-height:15px;
}
#FOOTER {
	font-family: Arial, Verdana, sans-serif; 
	font-size:11px; 
	color:#333333; 
	text-decoration:none; 
	font-weight:regular;
	margin-left:0px;
	line-height:14px;
}
TD.FORMULARHEADLINE {
	background-color: #E8EEF8;
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
}
TD.TABELLE {
	background-color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#231F20;
	text-decoration:none;
	font-weight:regular;
}
A.SUBMIT {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	margin-left:0px;
	line-height:13px;
}
A.NORMAL {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
}
A.HEADLINE {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
}
TD.FORMULARUNTER{
	background: #F58234;
}
/* hilfe*/
#SERVICE {
	font-family: Arial, Verdana, sans-serif;
	font-size:11px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:regular;
	margin-left:0px;
	line-height:11px;
}
#SERVICE A {
	font-family: Arial, Verdana, sans-serif;
	font-size:11px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:regular;
	margin-left:0px;
	line-height:11px;
}
.BGNAV01LO {
	background-color: #F58234;
}
.BGNAV01HI {
	background-color: #ffffff;
}
A.NAV01LO {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	margin-left:5px;
	line-height:13px;
}
A.NAV01NLLO {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	margin-left:17px;
	line-height:13px;
}
A.NAV01HI {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
	margin-left:5px;
	line-height:13px;
}
A.NAV01NLHI {
	font-family: Arial, Verdana, sans-serif; 
	font-size:12px; 
	color:#1C70B7; 
	text-decoration:none; 
	font-weight:bold;
	margin-left:17px;
	line-height:13px;
}
.BGNAV02LO {
	background-color: #F58234;
}
.BGNAV02HI {
	background-color: #ffffff;
}
A.NAV02LO {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	margin-left:17px;
	line-height:13px;
}
A.NAV02HI {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
	margin-left:17px;
	line-height:13px;
}
.BGNAV03LO {
	background-color: #F58234;
}
.BGNAV03HI {
	background-color: #ffffff;
}
A.NAV03LO {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin-left: 24px;
}
A.NAV03HI {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1C70B7;
	text-decoration: none;
	margin-left: 24px;
}

/* upper navigation menu*/
A.NAVUPLO {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	margin-left:0px;
	line-height:13px;
}
#NAVUP {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:regular;
	margin-left:0px;
	line-height:15px;
}
A.NAVUPHI {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
	margin-left:0px;
	line-height:13px;
}
.TEASERUEBERSCHRIFT {
	font-family: Arial, Verdana, sans-serif; 
	font-size:12px; 
	color:#231F20; 
	text-decoration:none; 
	font-weight:bold;
	margin-left:0px;
	line-height:15px;
}
.TEASERKOPF {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
#TEASERFLIESSTEXT {
	font-family: Arial, Verdana, sans-serif; 
	font-size:11px; 
	color:#010101; 
	text-decoration:none; 
	font-weight:regular;
	margin-left:0px;
	line-height:15px;
}
#TEASERFLIESSTEXT A {
	font-family: Arial, Verdana, sans-serif;
	font-size:11px;
	color:#1C70B7;
	text-decoration:none;
	font-weight:bold;
	margin-left:0px;
	line-height:15px;
}
/* Termin-Verwaltung*/
A.TERMIN {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
	line-height: 18px;
}
.TERMINVORMONAT {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px;
	color: #AAAAAA;
	text-decoration: none;
	line-height: 18px;
}
.TERMINVORMONATT {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	COLOR: #AAAAAA;
	text-decoration: none;
	line-height: 18px;
}
A.TERMINLAUFMONAT {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #010101;
	text-decoration: none;
	line-height: 18px;
}
A.TERMINHEUTE {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
A.TERMINACTIVE {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none; 
	line-height: 18px;
}
TD.TERMINSCHWARZ {
	background-color: #989898;
}	
TD.TERMINBG {
	background-color: #ffffff;
}
TD.TERMINZEIT {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1C70B7;
	text-decoration: none;
	background-color: #ffffff;
	text-align: center;
}
TD.TERMINVERTIKAL {
	background-color: #FFFFFF;
}
TD.TERMINGORISONT {
	background-color: #BEBEBE;
}
.TERMINBACKGROUND1 {
	background-color: #FFC77B;
}
.TERMINBACKGROUND1_BORDER {
	background-color: #DE7900;
}
.TERMINBACKGROUND2 {
	background-color: #FFBA63;
}
.TERMINBACKGROUND2_BORDER {
	background-color: #BD7417;
}
.TERMINBACKGROUND3 {
	background-color: #FFAC45;
}
.TERMINBACKGROUND3_BORDER {
	background-color: #B56100;
}
.TERMINBACKGROUND4 {
	background-color: #FFE3BD;
}
.TERMINBACKGROUND4_BORDER {
	background-color: #FFAE39;
}
.TERMINBACKGROUND5 {
	background-color: #FFD39C;
}
.TERMINBACKGROUND5_BORDER {
	background-color: #FF9610;
}
.TERMINBACKGROUND6 {
	background-color: #FFCB84;
}
.TERMINBACKGROUND6_BORDER {
	background-color: #E09221;
}
TD.ACTIVEDAY {
	background-color: #CCCCCC;
}
TD.CURRENTDAY {
	background-color: #FF0000;
}
A.TERMINWOCHE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}
TD.TERMINWOCHE{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
A.TERMINWOCHECURTASK{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
TD.TERMINWOCHETASK{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #AAAAAA;
	text-decoration: none;
}
A.TERMINWOCHETASK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #AAAAAA;
	text-decoration: none;
}
A.TERMONATLAUFTAG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
TD.TEASER {
	background:#ffffff;
}
TD.FORMULAROBEN{
	background: #F58234;
	padding-top: 3px;
	padding-bottom: 3px;
}
#TEASERTEXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #231F20; 
	text-decoration: none;
}

.termin_text_body {
	color:#ffffff;
}

.termin_text_vorlaufzeit_past{
	color:#6D6D6D;
}

.termin_text_vorlaufzeit_reserved{
	color:#3977C5;
}

.termin_text_vorlaufzeit_anybody{
	color:#BB1D1D;
}

.termin_text_vorlaufzeit{
	color:#915F1F;
}

.mehrfachtermine_past_body {
	background-color: #BABABA;
	background-image: linear-gradient(transparent 80%, rgba(153,153,153,.5) 50%);
	background-size: 5px 10px;
}

.mehrfachtermine_past_anybody_body {
	background-color: #BABABA;
	background-image: linear-gradient(transparent 80%, rgba(220,48,48,.5) 50%);
	background-size: 5px 10px;
}

.termin_past_body {
	background-color: #BABABA;
}

.termin_past_head{
	background-color: #999999;
}

.termin_past_vorlaufzeit_body {
	background-color: #DDDDDD;
}

.termin_past_vorlaufzeit_head{
	background-color: #CCCCCC;
}

.termin_reserved_body {
	background-color: #85B6E8;
}

.termin_reserved_head{
	background-color: #548ED8;
}

.termin_reserved_vorlaufzeit_body {
	background-color: #C2DBF4;
}

.termin_reserved_vorlaufzeit_head{
	background-color: #AAC7EC;
}

.termin_current_body {
	background-color: #FEC883;
}

.mehrfachtermine_current_body {
	background-color: #FEC883;
	background-image: linear-gradient(transparent 80%, rgba(201,143,69,.5) 50%);
	background-size: 5px 10px;
}

.termin_current_head{
	background-color: #C98F45;
}

.termin_current_vorlaufzeit_body {
	background-color: #FFE4C1;
}

.termin_current_vorlaufzeit_head{
	background-color: #E4C7A2;
}

.termin_anybody_body {
	background-color: #E46E6E;
}

.mehrfachtermine_anybody_body {
	background-color: #E46E6E;
	background-image: linear-gradient(transparent 80%, rgba(220,48,48,.5) 50%);
	background-size: 5px 10px;
}

.termin_anybody_head{
	background-color: #DC3030;
}

.termin_anybody_vorlaufzeit_body {
	background-color: #F2B7B7;
}

.termin_anybody_vorlaufzeit_head{
	background-color: #EE9898;
}

.termin_past_body_another {
	background-color: #787878;
}

.mehrfachtermine_past_body_another {
	background-color: #787878;
	background-image: linear-gradient(transparent 80%, rgba(99,99,99,.5) 50%);
	background-size: 5px 10px;
}

.mehrfachtermine_past_body_another_anybody {
	background-color: #787878;
	background-image: linear-gradient(transparent 80%, rgba(142,31,31,.5) 50%);
	background-size: 5px 10px;
}

.termin_past_head_another {
	background-color: #636363;
}

.termin_past_vorlaufzeit_body_another {
	background-color: #8F8F8F;
}

.termin_past_vorlaufzeit_head_another{
	background-color: #848484;
}

.termin_reserved_body_another {
	background-color: #567696;
}

.termin_reserved_head_another {
	background-color: #365C8C;
}

.termin_reserved_vorlaufzeit_body_another {
	background-color: #7E8E9E;
}

.termin_reserved_vorlaufzeit_head_another {
	background-color: #6E8199;
}

.termin_current_body_another {
	background-color: #A48155;
}

.mehrfachtermine_current_body_another {
	background-color: #A48155;
	background-image: linear-gradient(transparent 80%, rgba(130,93,45,.5) 50%);
	background-size: 5px 10px;
}

.termin_current_head_another {
	background-color: #825D2D;
}

.termin_current_vorlaufzeit_body_another {
	background-color: #A5947D;
}

.termin_current_vorlaufzeit_head_another {
	background-color: #948169;
}

.termin_anybody_body_another {
	background-color: #944747;
}

.mehrfachtermine_anybody_body_another {
	background-color: #944747;
	background-image: linear-gradient(transparent 80%, rgba(142,31,31,.5) 50%);
	background-size: 5px 10px;
}

.termin_anybody_head_another {
	background-color: #8E1F1F;
}

.termin_anybody_vorlaufzeit_body_another {
	background-color: #9D7676;
}

.termin_anybody_vorlaufzeit_head_another {
	background-color: #9A6262;
}


#popupmenu P {
	FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
#popupmenu A:HOVER {
	background-color: #fff;
}
span.NORMAL {
	FONT-SIZE: 12px; COLOR: #150c5e; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
DIV.POPUPMENU {
     overflow:auto;
     overflow-x:hidden;
     background-color: #e7e3e7;
}
FORM {margin: 0px; padding: 0px;}

.root-img:before  {
	content: url('additional_images/Home.jpg');
	text-align: center;
    display: block;
}
.home-img:before {
	content: url('additional_images/Home.jpg');
	text-align: center;
    display: block;
}
.person-img:before {
	content: url('additional_images/Person.jpg');
}
.beratung-img:before {
	content: url('additional_images/Beratung.jpg');
}
.back-office-img:before {
	content: url('additional_images/Back-Office.jpg');
}
.admin-img:before {
	content: url('additional_images/Admin.jpg');
}
.mein-office-img:before {
	content: url('additional_images/MeinOff.jpg');
}
.grundeinstellungen-img:before {
	content: url('additional_images/Grundeinstellungen.jpg');
}
.firma-img:before {
	content: url('additional_images/Firma.jpg');
}
